#!/bin/bash

port='5858'

while getopts ":p:" opt; do
  case $opt in
    p)
        port=${OPTARG}
      ;;
    *)
      echo "Invalid option: $OPTARG"
      ;;
  esac
done

./node_modules/.bin/mocha --inspect-brk=0.0.0.0:"${port}"  -u tdd --colors dist-server/test/regression/hit-workflow/testHitWorkflow | ./node_modules/.bin/bunyan
