#!/bin/bash

while getopts ":p:" opt; do
  case $opt in
    p)
      echo "Use Inspector Port: $OPTARG" >&2
      ;;
    *)
      echo "Invalid option: $OPTARG"
      ;;
  esac
done

node --inspect=0.0.0.0:5858 app.js
