#!/usr/bin/env bash

# Cleans up old docker images - run periodically during development!

# Remove stopped containers
docker rm "$(docker ps -a -q)"

# Remove untagged images
docker rmi "$(docker images | awk '$2 == "<none>" { print $3 }')"

# Remove orphaned volumes
docker volume rm "$(docker volume ls -qf dangling=true)"