#!/usr/bin/env bash

# This script is a hacky workaround for this open Gitlab runner bug: https://gitlab.com/gitlab-org/gitlab-runner/issues/2711
# which causes logs to stop sending to the UI after a long pause between log lines
CONTAINER_NAME=docker_policyadmin-regression_1

printf '%s\n' "Waiting for ${CONTAINER_NAME} to be ready..."

until docker ps | grep -q ${CONTAINER_NAME} ; do
    sleep 1
done

until [[ "$(docker inspect -f "{{.State.Running}}" ${CONTAINER_NAME})" == "true" ]]; do
    sleep 1;
done;

docker logs -f ${CONTAINER_NAME} > results.txt
